Subject: Re: Doubts on Removing Items
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Mon, 7 Jun 2021 20:16:02 +0530

Hi Dimpy

Re Azhari's case, please escalate to Deb.
In the future, when a cx wants to amend/cancel the order, first check
shipstation and escalate to Dr Sam if it doesn't show up and inform the
next agent in shift to look for it in
shipstation so we could hold/cancel the order and for domestic, please
escalate instantly to SFC and wait for the confirmation before processing a
refund. The automatic refund doesn't work as per my observation and I have
informed DSR about it.
Please let me know if you still have any confusion.

Thanks
Arif
Cheers to life :-)

On Mon, Jun 7, 2021 at 7:22 AM Dimpy Chawla <[email-masked]>
wrote:

> Hi Arif,
>
> Thank you for getting back to me.
>
> I tried to inform shipping team once, I tried to inform Dr. Sam but at
> once in a case like this, he said there is nothing he can do in this order
> because I have made the changes in the UC before the order gets appear in
> the shipstation and when the order appears in the shipstation it have all
> the updated Items. At that time Harsh told me that refund will
> automatically completed when the order is appeared in shipstation is
> updated.
>
> This is the main confusion and doubt I have in my mind. No in this Azhari
> case I have to create a ticket and escalate it to Deb for the refund??
>
> I look forward to hear from you.
>
> Thanks & Regards
> Dimpy Chawla
>
> ------------------------------
> *From: *"Phaedrus Arif" <[email-masked]>
> *To: *"Dimpy Chawla" <[email-masked]>
> *Sent: *Friday, 4 June, 2021 20:56:39
> *Subject: *Re: Doubts on Removing Items
>